body {color:rgb(35,43,45); background-color:white; font-family:"Open Sans",sans-serif; position:relative; top:0; left:0; right:0; margin-left:auto; margin-right:auto; text-align:center; }

H1.annonce {font-size:1.15em; font-weight: bold; line-height:25px; margin-left:10px; margin-right:10px; color: rgb(254,173,0);}
.organize {margin: 0 auto 30px auto; text-align: left; width: 70%; }
.organize p {font-size:1.15em; font-weight: bolder; line-height: 1.05em; margin-left:10px; margin-right:10px; color: rgb(106,106,106);}
.org {color: rgb(41,91,173);}
img {width: 80%;}

nav {y-index: 1000;}
header {width:100%; height: 90px; margin: 0 auto; z-index:5; text-align:left;}
/*body>nav {width:1200px;  top:200px; min-height: 36px; font-size:13px!important; left:0;right:0; margin-left:auto; margin-right:auto; z-index:5;}*/
main {width:100%; left:0; right:0; margin-left:auto; margin-right:auto; margin-top:0; text-align:left;}
#basic {width:1200px;}
time: {width:1200px;}
body {max-width: 1280px; margin: 0 auto;}
.mywidth {max-width: 1280px; margin: 0 auto;}


nav {float: left; clear: left; background-color: white; padding: 5px 5px 5px 5px;}
.prava1{
	float: right;
	margin-top: 23px;
	margin-right: 10px;
	margin-left: 0;
	margin-bottom: 0;
}
.leva1{
	height: 45px;
	float: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0;
	margin-bottom: 0;
}
.goingtop {position: fixed; bottom: 30px; right: 20px;}
header h1 {float: left;}
header p {float: left;}
section.top2 {
	position: relative;
}
section.top2 figure {width:300px; height:auto; background:transparent;  position:absolute; top:1em;  left: 0; right: 0; margin-left:auto; margin-right:auto; /* margin-top:1%;*/ text-align:center; vertical-align:middle; }



section.top2 .rightbox p.invit {width:50%; min-width:180px; min-height:220px; text-align:left; background:rgb(41,91,173); color:white; font-style:italic; text-transform:none; letter-spacing:0.1em; font-weight: bold; 
                     padding:3em 2em 0 12em; font-size:0.9em; margin:0; line-height:1.5em; vertical-align:bottom; }
section#top {
    background: url('images/hlavicka1.jpg') no-repeat;
	background-size: contain;
	/*min-height: 400px;*/
	text-align: center;
	color: white;
	margin-top: 0px;
	position: relative;
	top: 0;
	padding-top: min(400px, 20%);
}

div#chairmen {
	width: auto /;
	height: 3em;
	position: relative;
	top: 10.5em;
	text-align: right;
	background: transparent;
	padding-top: 1em;
	padding-left: 0em;
	padding-bottom: 0.5em;
	font-size: 1em;
	line-height: 1em;
	margin-left: 0;
	margin-right: 0px;
}
/*div#chairmen {width:25%; min-width:250px; position:relative; right: -30px; text-align:right; background:white; padding: 1em 5em 2em 0em; font-size:1em; line-height:1em; margin-left:auto; margin-right:0; vertical-align:bottom; bottom:0; bottom: -230px; }*/
div#chairmen {position: absolute; bottom: 10%; right: 1%; padding-bottom: 0.5em}
div#chairmen p.subt {padding-top: 5px;}
div#chairmen strong {font-size:1em; line-height:1.5em; color: rgb(41,91,173); text-transform:none; letter-spacing:0;}
div#chairmen p {margin-bottom:0; line-height:1em; padding:0.1em; }
div#chairmen .subt {color:black; font-size:0.7em; font-weight: bold; vertical-align:bottom; margin-top:0; text-transform: uppercase; letter-spacing: 0.2em;}

hr {margin:0; padding:0;}
.leftbigseparator  {
	width: 50%;
	height: 35px;
	background-color: rgb(41,91,173);
	position: relative;
	left: 0;
	right: auto;
	margin-right: auto;
	margin-left: 0;
	border: solid 0px;
	top: 0px;
	bottom: 0px;
} 
.rightbigseparator {width:50%; height:30px; background-color:rgb(41,91,173); text-align:right; margin-left:auto; border: solid 0px;}

.breadcrumbs {
	font-size: 0.85em;
	font-weight: bolder;
	color: #ffffff;
	display: flex;
  	align-items: center;
}
.breadcrumbs a{
	text-decoration: none;
	font-weight: bolder;
	color: #ffffff !important;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}

h1 {font-size:2.2em; line-height:1.2em; font-weight:bold; margin-top:0; padding-top:1em; margin-bottom:0.5em; text-transform:uppercase; text-align: center; color: rgb(41,91,173);}
h2 {text-align:center; font-size:1.8em; line-height:1.2em; font-weight:normal; color:rgb(106,106,106); text-transform:none;}
h3 {margin:1em auto 0.2em auto; font-size:1.6em; }
h4 {margin:1em auto 0.5em auto; font-size:1.3em; font-weight:normal; padding-left:0.8em;}
h5 {margin:1em auto 0.2em auto; font-size:1.05em; }

div.basic {min-height:200px; margin:0; border:none; background:white; /*position:absolute; bottom:0;*/ width:100%;}

section.top2 h1 {line-height:1em; font-size: 3.0em; font-weight:bold; color:rgb(41,91,173); text-transform:uppercase; /*text-shadow: 0px 0px 10px white;/*background: rgba(80,161,122,0.2); padding: 25px;*/}
div.leftbox { float:left; width:50%; height:5em; position:relative;}
div.rightbox {background: rgb(41,91,173); float:left; width:50%; position:relative; border:0; padding:0;margin:0;}

section#topgen p.invit {width:50%; min-width: 400px; text-align:center; color:white; font-style:italic; letter-spacing:0.1em; 
                       font-size:1.2em; left:0; right:0; margin:2em auto 2em auto; line-height:1.5em; vertical-align:bottom; }
section.obsah {
	position: relative;
	/*background: rgb(233,238,247);*/
	/*min-height: 247px;*/
	padding: 0 5% 2% 5%;
	position: relative;
	top: 0;
	margin-bottom: 0;
}

 a::hover {font-weight:bold;}

.lgumch {width: auto /*52px*/; height: 55px; border:none; padding: 0 5px 0 5px;}

section.obsah ul {width:68%; min-width:95px; margin-left:auto; margin-right:auto; list-style-type:square; font-size:17px}
section.obsah ul li {margin-bottom:1em; padding-left:2em;}
section.obsah ul li::marker {height:2em;}
section.obsah ul li:nth-child(odd) {list-style-image:url("images/greysquare.png");} 
section.obsah ul li:nth-child(even) {list-style-image:url("images/greysquare.png");} 
section.obsah ul li p {color:rgb(35,43,45); font-size:1em;}
H1.annonce {font-size:1.25em; font-width: bold; text-transform:none; line-height:25px; margin-left:10px; margin-right:10px; color:(rgb(41,91,173);)}
hr {background-color: rgba(41,91,173,1.00); height: 2px; max-width: 95%; border: solid 0px; margin-left: auto; margin-right: auto;}

@media (max-width: 1200px)  {
div.seznam {width:90%}	
}

@media (max-width: 990px)  {
	
section#top {
    background: url('images/hlavicka2.jpg') no-repeat;
	background-size: contain;
	
	text-align: center;
	color: white;
	margin-top: 0px;
	position: relative;
	top: 0;
	padding-top: min(500px, 28.5%);
}
section.top2 .rightbox p.invit {padding:15em 2em 1em 3em; font-size:0.85em; min-height: 200px; min-width: 75%; }
	section#top2 figure {bottom: 47%;}
}

@media (max-width: 810px) {
.prava1 {clear: both; margin: -20px auto; text-align: center; width: 100%;}
.leva1 {clear: both; margin: 0 auto; text-align: center; width: 100%;}
.header{min-height: 150px;}
.organize {font-size: 0.95em; width: 70%; }
section#top h1 {font-size: 2em; }
.organize {width: 80%;}
section#avizo {width: 80%;}	
hr {max-width: 95%;}
h1 {font-size: 1.6em;}
}
@media (max-width: 680px)  {
section#avizo {width: 90%;}
section#avizo p, ul{font-size:0.95em; }
section#avizo H1 {font-size:1.4em; }	
div.seznam {width:100%}
.organize {width: 90%;}
	
}

@media (max-width: 400px)  {
section#top H1 {font-size:1.7em; }	
	section#top p {font-size:1.5em; }
}